Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6946 - RFE: put all the things-to-change below the bug text
Summary: RFE: put all the things-to-change below the bug text
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1r
Hardware: All
OS: Linux
medium
low vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-12 08:05 UTC by Chris Siebenmann
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-17 23:51:17 UTC


Attachments (Terms of Use)

Description Chris Siebenmann 1999-11-12 08:05:36 UTC
At the moment, when one views a bug one sees all the nice
long sets of things one might be able to change at the top,
and only after scrolling past them does one get to the text
of the bug (and comments thereupon).

 It strikes me that this order is perhaps inverted; I
suspect that far more people are interested in the text
of the bug than in all the change options, and thus it
would be useful if the text came first and all the things
one could (maybe) change came later.

 As a bonus improvement, bugzilla could delete all the
fields that one isn't privledged enough to use, and
reduce the space used even more. (Perhaps it already
does this and I haven't noticed.)

Comment 1 David Lawrence 1999-11-17 23:51:59 UTC
I have implemented, as you can probably tell, something similar to what you are
describing. If you thing it needs further improvement let me know. If a user
cannot make a change to a bug, the report is now much smaller also. Leaving only
the option of adding a comment, adding themselves to CC list or removing from CC
list.


Note You need to log in before you can comment on or make changes to this bug.